Bug 640 - add compression option to vzmigrate (pass to rsync)
add compression option to vzmigrate (pass to rsync)
Status: CLOSED FIXED
Product: OpenVZ
Classification: Unclassified
Component: vzmigrate
unspecified
All All
: P2 enhancement
Assigned To: Andrey Mirkin
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 10:41 EDT by Vasily Tarasov
Modified: 2015-04-01 14:42 EDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vasily Tarasov 2007-07-10 10:41:38 EDT
It will be good to have an "-z" option in vzmigrate and pass it to rsync.
rsynz with "-z" option compresses the contents of private area.
It is necessary for the people with slow link.
Comment 1 Kir Kolyshkin 2010-03-03 11:41:39 EST
Fixed in GIT (in a generic way, i.e. an ability to add any options to rsync):
http://git.openvz.org/?p=vzctl;a=commit;h=238a9ef1332869f22f00027a2e003045432d3736

Will appear in vzctl >= 3.0.24
Comment 2 Sergey Bronnikov 2015-04-01 14:42:04 EDT
Bug was fixed more than one year ago and there were no complains from reporter after fix. We believe bug fix helped and mark bug as closed.